"use strict";
var utils_request = require("../../utils/request.js");
const createSuggestion = (desc) => {
  return utils_request.request("/api/suggestions", {
    method: "POST",
    data: {
      data: {
        desc
      }
    }
  });
};
exports.createSuggestion = createSuggestion;
